<div id="c34276" class="frame frame-default frame-type-textpic frame-layout-0"><header>
    <h2 class="">Meine Forschung</h2></header>
    <div class="ce-textpic ce-right ce-intext">
        <div class="ce-gallery" data-ce-columns="1" data-ce-images="1">
        <div class="ce-row">
        <div class="ce-column">
            <figure class="image">
            <img class="image-embed-item" src="/fileadmin/_processed_/3/f/csm_face_d76e872e01.png" srcset="/fileadmin/_processed_/3/f/csm_face_1bdaa1cb52.png 300w, /fileadmin/_processed_/3/f/csm_face_60f155a3ec.png 400w, /fileadmin/_processed_/3/f/csm_face_fc33f186d9.png 600w, /fileadmin/_processed_/3/f/csm_face_a47c0406c0.png 1000w, /fileadmin/_processed_/3/f/csm_face_d76e872e01.png 200w" sizes="(min-width: 200px) 200px, 100vw" width="200" height="215" alt="" />
            </figure>
        </div>
        </div>
        </div>
        <div class="ce-bodytext">
            <p>Wie wirkt sich der Klimawandel auf Wolken aus und welchen Rückkopplungseffekt haben Wolken auf den Klimawandel? Diese Frage hat schon viele Wissenschaftler:innen beschäftigt. Besonders für die kleinsten Wolken ist die Antwort auf diese Frage schwer, weil sie zu klein sind, um in klassischen Klimamodellen direkt dargestellt zu werden. In meiner Forschung simuliere ich die Atlantische Passatwindregion mit einer Auflösung von weniger als einem Kilometer. Mithilfe dieser Simulationen hoffe ich, mehr darüber sagen zu können, wie sich die Cumuluswolken in dieser Region verhalten, wenn sich die Erde erwärmt - und wie die Wolken wiederum auf die Erwärmung zurückwirken. Ich bin Teil der Gruppe <a href="https://mpimet.mpg.de/wissenschaft/selbststaendige-forschungsgruppen/antriebe-tropischer-zirkulation" target="_blank">Antriebe Tropischer Zirkulation</a> (engl. DTC) und arbeite mit <a href="/mitarbeiter/bjorn-stevens">Bjorn Stevens</a> und <a href="/mitarbeiter/ann-kristin-naumann">Ann Kristin Naumann</a>.
            </p>
        </div>
    </div>
</div>
<div id="c34274" class="frame frame-default frame-type-text frame-layout-0">
    <header><h2 class="">Lebenslauf</h2></header>
    <p>2021–<em>heute</em>: <b>Doktorand</b>, IMPRS-ESM, MPI für Meteorologie, <em>Klimarückkopplung von tiefen tropischen Wolken in globalen sturmauflösenden Modellen</em> (Tropical low cloud feedbacks in global storm resolving models<span style="left: 204.113px; top: 964.187px; font-size: 13.7484px; font-family: sans-serif; transform: scaleX(0.96577);" dir="ltr">)</span>
    </p>
    <p>2017 - 2021: <strong>M.Sc. Geowissenschaften</strong>, Universität Heidelberg, <em>Vegetationsdynamik und Klimavariabilität in Süd-Ost Afrika während des späten Pliozän und frühen Pleistozän, basierend auf der Analyse von Pollendaten in Bohrkernen des IODP-Standort U1478 in der <span class="mw-page-title-main">Straße von Mosambik</span>&nbsp; </em>(Vegetation dynamics and climate variability in SE Africa during the late Pliocene and early Pleistocene based on palynological analysis of IODPSite U1478, Mozambique Channel)
    </p>
    <p>2014 - 2021: <strong>B.Sc. Geoscience</strong>, Universität Hamburg, <em>Dynamik der Erholung von benthischen Tiefseeökosystemen im Östlichen Mittelmeer nach dem Eem-warmzeitlichen Sapropel S5</em> (Recovery dynamics of deep-sea benthic ecosystems in the eastern Mediterranean Sea after the Eemian sapropel S5)
    </p>
</div>
<div id="c34275" class="frame frame-default frame-type-text frame-layout-0">
    <header><h2 class="">Kontakt</h2></header>
    <p>Raum 412<br> MPI für Meteorologie, Bundesstraße 53, 20146 Hamburg<br> Telefon: (0)40 41173 - 183<br> E-Mail: hernan.campos@mpimet.mpg.de<br> GitHub: <a href="https://github.com/suessspeise" target="_blank">suessspeise</a>
    </p>
</div>